img {
  height: 200px;
  margin: 30px;
}

ion-grid {
  display: flex;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.vertical-align {
  justify-content: flex-start;
}

h2 {
  text-align: center;
}

ion-text {
  padding: 1rem 1rem 3px 1rem;
  border-bottom: 1px solid var(--ion-color-success);
}
